<back to all web services

GetSyncInfo

The following routes are available for this service:
GET/RestApi/translations/syncinfo
import Foundation
import ServiceStack

public class GetSyncInfo : Codable
{
    required public init(){}
}

public class SyncInfoProxy : Codable
{
    public var nextSyncDate:Date

    required public init(){}
}


Swift GetSyncInfo DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv

HTTP + CSV

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/syncinfo HTTP/1.1 
Host: www.imglobal.com 
Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length

{"NextSyncDate":"\/Date(-62135596800000-0000)\/"}